### Enumeration

# Hinawa FwRespError

since: 2.2

#### Declaration

    error-domain Hinawa.FwRespError

#### Description [src]

A set of error code for `GError` for operations in `HinawaFwResp`.

Available since: 2.2

#### Members

`HINAWA_FW_RESP_ERROR_FAILED`

  The generic system call error.

  - Value: `0`
  - Available since: 2.2
`HINAWA_FW_RESP_ERROR_RESERVED`

  The instance is already associated to reserved address range.

  - Value: `1`
  - Available since: 2.2
`HINAWA_FW_RESP_ERROR_ADDR_SPACE_USED`

  The address space is used exclusively.

  - Value: `2`
  - Available since: 2.2

#### Type functions

###### hinawa_fw_resp_error_quark

Return the `GQuark` for error domain of `GError` which has code in `HinawaFwRespError`.

since: 2.2